import { get, post } from "./http";

const prefix = 'devicesApi/group/';

export default {
  getMembersOption() {
    return get(prefix + "memberships")
  },
  applyMembers(params) {
    return post(prefix + "user-memberships", params)
  },
  getMyMemberList() {
    return get(prefix + "user-memberships")
  }
}